Query an Individual SCIM Resource Type
GET /api/0/organizations/{organization_id_or_slug}/scim/v2/ResourceTypes/{resource_type_name}
Return a single SCIM resource type by name (User or Group).
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
resource_type_name(string)REQUIREDThe SCIM resource type name:
UserorGroup.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:member:adminmember:readmember:write
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/scim/v2/ResourceTypes/{resource_type_name} \ -H 'Authorization: Bearer <auth_token>'
RESPONSESCHEMA
Copied{ "schemas": [ "urn:ietf:params:scim:schemas:core:2.0:ResourceType" ], "id": "User", "name": "User", "description": "SCIM User maps to Sentry Organization Member", "endpoint": "/Users", "schema": "urn:ietf:params:scim:schemas:core:2.0:User", "meta": { "resourceType": "ResourceType", "location": "https://sentry.io/api/0/organizations/example-org/scim/v2/ResourceTypes/User" } }
Was this helpful?